package com.sundot.airport.exam.logic.eighteen.model.params;

import javax.validation.constraints.NotNull;

/**
 * <b>功能名：Get18ExamIntroParams</b><br>
 * <b>说明：</b><br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author 2021-07-05 Mokou
 */
public class Get18ExamIntroParams {
    /**
     * 考试ID
     */
    @NotNull(message = "ID不可为空")
    private String id;

    /**
     * 客户端类型
     */
    @NotNull(message = "客户端类型不可为空")
    private String clientType;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getClientType() {
        return clientType;
    }

    public void setClientType(String clientType) {
        this.clientType = clientType;
    }

    @Override
    public String toString() {
        return "Get18ExamParams{" +
                "id='" + id + '\'' +
                ", clientType='" + clientType + '\'' +
                '}';
    }
}
